@charset "UTF-8";
 body {
    font-family: "メイリオ", Meiryo, Helvetica, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro W3", "ＭＳ Ｐゴシック", sans-serif;
}
#main *{
      font-family: "メイリオ", Meiryo, Helvetica, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro W3", "ＭＳ Ｐゴシック", sans-serif;
}
#main{
  position:relative;
  margin:0;
  padding:0;

}
/*radiko*/
.radiko {
    font-size: 12px;
    height: 24px;
    width: 460px;
    margin: 0;
    padding: 0;
    font-weight: bold;
    background-image: url(/images/radiko_icon.gif);
    background-repeat: no-repeat;
    padding-left: 100px;
    background-position: left;
    line-height: 2;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 5px;
    margin-top:5px;
    background-color:#fff;
}
.radiko a:link {
    color: #F3F;
    text-decoration: none;
    color: #ff0000;
}
.radiko a:visited {
    color: #ff0000;
    text-decoration: none;
}
.radiko a:hover {
    text-decoration: underline;
}
.radiko a:active {
    text-decoration: none;
}
.radiko_narrow {
    display: none;
}
/*clearfix*/

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.clearfix {
    display: inline-table;
}
/* Hides from IE-mac \*/

* html .clearfix {
    height: 1%;
}
.clearfix {
    display: block;
}
/* End hide from IE-mac */
a:hover img.btn_alfa{
opacity:0.8;
filter:alpha(opacity=80);
-ms-filter: "alpha( opacity=80 )";
}


#wrap{
	width: 1000px;
	margin:0 auto 0 auto;
	position: relative;
	background-color: #FFF;
	border-right-style: solid;
	border-left-style: solid;
	border-width: 20px;
	border-color: #c3fdd9;
	padding-bottom:50px;


}

#head{
	width: 980px;


}

#con-left{
	float: left;
	width: 500px;
	background-color: #FFF;
	padding: 10px;
}

.event-txt{
	font-size: 16px;
	line-height: 1.6;
	margin-top: 10px;
}


#con-right{
	float: right;
	width: 430px;
	text-align: center;
	background-color: #f3f7eb;

	padding: 0px;
	padding-bottom: 5px;
	margin-bottom: 30px;
}

#chip dd{
	margin-left:auto;
  margin-right:auto;
	margin-bottom: 10px;
}

.cel{
	margin-left: 40px;
}

.ba{
	margin:0 auto 0 auto;
	display: block;
	font-size: 14px;
	color: #077734;
	line-height: 1.6;
}

.ba dd{
	margin-bottom: 10px;
}

h2{
	background-image: url(../images/event_001.jpg);
	display: block;
	width: 526px;
	height: 72px;
}

.syu{
	background-image: url(../images/event-003.png);
	display: block;
	width: 431px;
	height: 97px;
}



dl.yotei dt{

		font-size:16px;
		font-weight:bold;
		padding-top:10px;

}
dl.yotei dd{
	font-size:15px;
	padding-left:16px;
  width:98%;
}

.clear{
	margin:0;
	padding:0;
	clear:both;
}

a:hover img.btn_alfa{
opacity:0.8;
filter:alpha(opacity=80);
-ms-filter: "alpha( opacity=80 )";
}
.banner{
	margin-top:50px;
}
.banner ul{
	margin-top:20px;
}
.banner ul li{
	list-style-type:none;
	float:left;
	padding-left:10px;

}
p.title{
	color:#ff0000;
	font-weight:bold;
	font-size:16px;
}
.atten{
	width:860px;
	margin-left:auto;
	margin-right:auto;
	font-size:14px;
	line-height:1.6;
	border:solid #f00 1px;
	padding:10px;
}
.banner{

	margin-left:auto;
	margin-right:auto;
}
.banner ul li{
display:inline-block;
}

.ft_rd{
	color:#f00;
	font-weight: bold;
}
.wide{
	width: 900px;
	margin-left: 10px;
		font-size: 14px;
	color: #077734;
	line-height: 1.6;
}
.foot_c {
    position: relative;
    width: 680px;
}
#nav_sp {
    display: none;
}
    #global_header {
        display: block;
    }
.footer_sp {
    display: none;
}
/*clearfix*/

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.clearfix {
    display: inline-table;
}
/* Hides from IE-mac \*/

* html .clearfix {
    height: 1%;
}
.clearfix {
    display: block;
}
.onair{
  position:relative;
  border:2px #ff0000 solid;
}
.onair p{
  position:relative;
  padding:10px;
  margin-left:auto;
  margin-right:auto;
  font-size:15px;
  line-height:1.5;
}
.onair p img{
  float:right;
  padding:10px;
}
.ft_bg{
  color:#31a4e7;
  font-weight:bold;
}
.center{
  text-align:center;
}
.big{
  display:block;
}
.nagashima_link{
  width:450px;
  position:relative;
  margin-left:auto;
  margin-right:auto;
  background-color:#e64560;
  color:#fff;
  font-size:18px;
  font-weight:bold;
  text-align:center;
  padding:10px 0;
  margin-top:5px;
}
.nagashima_link a{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  text-indent:-999px;
  z-index: 2; /* 必要であればリンク要素の重なりのベース順序指定 */
}
.nagashima_link:hover {
    filter:alpha(opacity=70);/* IE 6,7*/
    -ms-filter: "alpha(opacity=70)";/* IE 8,9 */
    -moz-opacity:0.7;/* FF , Netscape */
    -khtml-opacity: 0.7;/* Safari 1.x */
    opacity:0.7;
    zoom:1;/*IE*/
}
img.maeuri{
  position:relative;
  display:block;
  margin-left:auto;
  margin-right:auto;
}
.ft_sml{
  font-size:13px;
}
.sml{
  display:none;
}
/*===============================================
●style.css 画面の横幅が1000pxまで
===============================================*/

@media screen and (max-width: 1000px) {
    body, html{
        position:relative;
        width:100%;
        margin:0;
        padding:0;
    }
        #global_header {
        display: none;
    }
    .foot_c {
        position: relative;
        width: 100%;
    }
        /*ナビゲーション*/
    #nav_sp {
        display: block;
        width:100%;
        position:relative;
    }
    .radiko {
        display: none;
    }
  #main{
    margin-top:10px;
  }
    .radiko_narrow {
        display: block;
        width:100%;
        position:relative;

    }
    .radiko_narrow a img{
        position:relative;
        width:100%;
        height:auto;
    }
    .wimg{
      width:100%;
    }
#wrap{

	width: 96%;;
	margin:0 auto 0 auto;
	background-color: #FFF;
	border-right-style: solid;
	border-left-style: solid;
	border-width: 14px;
	border-color: #c3fdd9;
	padding-bottom:50px;
    margin-left:auto;
    margin-right:auto;

}

#head{
    position:relative;
	width: 100%;
	height: auto;

}
    #head h1 img{
        position:relative;
        width:100%;
    }
#con-left{
    position:relative;
	float: none;


	width: 94%;
	margin-left:auto;
    margin-right:auto;
}
    #con-left h2{
        text-align:center;
        position:relative;
        width:100%;
    }
    #con-left dl{
        position:relative;
        width:90%;
        margin-left:auto;
        margin-right:auto;
    }
    #con-left dl.yotei{
        position:relative;
        width:100%;
        margin-left:auto;
        margin-right:auto;

    }
    #con-right{
        position:relative;
	float: none;
	width: 94%;
        margin-left:auto;
        margin-right:auto;

}
    .ba{
        width:100%;
    }
    #chip dd{
	float: none;
        width:94%;
        position:relative;
	margin-left: 5px;
	margin-bottom: 10px;
}
    .ppl{
        text-align:center;
    }
    .ppl img{
        position:relative;
        width:98%;
        margin-left:auto;
        margin-right:auto;
    }
    #chip dd{
        margin-left:auto;
        margin-right:auto;
    }
.big{
  display:none;
}
.event-txt{
  font-size:15px;

}
.sml{
  display:block;
}
.banner ul li{
  float:none;
  text-align:center;
}

}
/*===============================================
●style.css 画面の横幅が700pxまで
===============================================*/

@media screen and (max-width: 700px) {
#wrap{

	border-width: 10px;
}
}
/*===============================================
●style.css 画面の横幅が680pxまで
===============================================*/

@media screen and (max-width: 680px) {
        #global_footer {
        display: none;
    }
        .footer_sp {
        display: block;
    }
    #main{
        margin-bottom:0;
    }
#wrap{
	border-width: 5px;
}
    #con-left{
        padding:5px;
    }
    #con-left img,#con-right img{
        position:relative;
        width:100%;
    }
    .banner{
        width:100%;
        position:relative;
    }
    .banner img{
        width:100%;
        position:relative;
    }
.banner ul li{
display:block;
}
    .onair p img{
      float:none;
      padding:0;
      padding-bottom:10px;
      width:100%;
      display:block;
      margin-left:auto;
      margin-right:auto;
    }
    .nagashima_link{
      width:96%;
      font-size:14px;
    }
    #con-left .banner ul li a img{
      width:80%;
    }
}
